body, p, ul{
font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.flash_plugin {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
a:link {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #6666FF;
	text-decoration: none;
}
a:visited {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:hover {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #6666FF;
	text-decoration: underline;
}